      gsequencer

GSEQUENCER(1)

NAME
gsequencer - Advanced Gtk+ Sequencer is an audio sequencer and composition editor

SYNOPSIS

/usr/bin/gsequencer [--help] [--version] [--single-thread] [--no-builtin-theme] [--filename file...]

DESCRIPTION

Advanced GTK+ Sequencer is intended to use for music composition. It features a piano roll, as well a synth, matrix editor, drum machine, soundfont2 player, mixer and an output panel. It’s designed to be highly configurable. You may add effects to its effect chain; and add or remove audio channels/pads. You may set up a fully functional network of engines, thus there is a link editor for linking audio lines.

As version 1.0.0 it supports LADSPA, DSSI and Lv2 plugin format. And provides the ability to export to WAV, FLAC and OGG audio files. It can run on various soundcard backends including ALSA, OSS4, JACK Audio Connection Kit, Pulseaudio and Core-Audio.

...

OPTIONS

The program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the info(1) files.

--single-thread
    Run in single thread mode.

--no-builtin-theme
    Disable built-in theme in order to display default theme.

--filename file
    Open file from command line.

--help
    Show summary of options.

--version
    Show version of program.

ENVIRONMENT VARIABLES

The program interprets following environment variables if set.

LADSPA_PATH
    LADSPA plugin search path

DSSI_PATH
    DSSI plugin search path

LV2_PATH
    LV2 plugin search path

BUGS

None. So far I know.

AUTHOR

Joël Krähemann

COPYRIGHT
Copyright © 2017 Joël Krähemann